@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap");
/* HEADER SECTION */
html,
body {
  font-family: 'Open Sans', sans-serif;
  margin: 0px;
  padding: 0px;
  line-height: 1.5;
  overflow-x: hidden;
}

body a {
  color: inherit;
}

#navbar-holder {
  padding: 1px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  color: white;
  height: 80px;
  z-index: 1000;
}

@media screen and (max-width: 991px) {
  #navbar-holder {
    position: relative;
  }
}

#navbar-holder .navbar-toggler:focus,
#navbar-holder .navbar-toggler:active,
#navbar-holder .navbar-toggler-icon:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

#navbar-holder .navbar-toggler-icon {
  -webkit-transform: scaleX(1.5);
          transform: scaleX(1.5);
}

#navbar-holder .navbar-brand img {
  width: 65px;
}

@media screen and (max-width: 400px) {
  #navbar-holder .navbar-brand img {
    width: 60px;
  }
}

#navbar-holder .navbar-brand #logo-text {
  margin-top: 1px;
  width: auto;
  height: 39px;
  margin-left: 1rem;
}

@media screen and (max-width: 400px) {
  #navbar-holder .navbar-brand #logo-text {
    width: auto;
    height: 35px;
  }
}

#navbar-holder button {
  border: none;
}

@media screen and (min-width: 992px) {
  #navbar-holder button {
    display: none;
  }
}

#navbar-holder #navbar-collapse {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#navbar-holder #navbar-collapse ul li {
  padding: 2px;
  text-transform: uppercase;
  margin-left: 5px;
  font-size: 13px;
  letter-spacing: 2px;
}

@media screen and (max-width: 1679px) {
  #navbar-holder #navbar-collapse ul li {
    font-size: 11px;
  }
}

@media screen and (max-width: 1500px) {
  #navbar-holder #navbar-collapse ul li {
    padding: 1px;
    margin: 0px;
  }
}

@media screen and (max-width: 1100px) {
  #navbar-holder #navbar-collapse ul li {
    letter-spacing: 1px;
  }
}

#navbar-holder #navbar-collapse ul li:hover {
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  cursor: pointer;
  margin-bottom: -1px;
  margin-top: -1px;
}

#navbar-holder #navbar-collapse ul li.black:hover {
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  cursor: pointer;
  margin-bottom: -1px;
  margin-top: -1px;
}

#navbar-holder #navbar-collapse ul li a {
  color: white;
  font-weight: 400;
}

#navbar-holder #navbar-info-holder {
  margin-left: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1355px) {
  #navbar-holder #navbar-info-holder {
    display: none !important;
  }
}

#navbar-holder #navbar-info-holder .info-item {
  margin-right: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#navbar-holder #navbar-info-holder .info-item a {
  color: white;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
}

@media screen and (max-width: 1679px) {
  #navbar-holder #navbar-info-holder .info-item a {
    font-size: 11px;
  }
}

#navbar-holder #navbar-info-holder .info-item img {
  width: 15px;
  height: 15px;
  margin-right: 0.5rem;
}

#navbar-holder #navbar-info-holder .info-item-icons {
  position: relative;
  font-size: 11px;
}

#navbar-holder #navbar-info-holder .info-item-icons a {
  text-decoration: none;
}

#navbar-holder #navbar-info-holder .info-item-icons img {
  width: 23px;
  height: 23px;
  margin-left: 0.3rem;
}

@media screen and (max-width: 1679px) {
  #navbar-holder #navbar-info-holder .info-item-icons img {
    width: 20px;
    height: 20px;
  }
}

#navbar-holder #navbar-info-holder .info-item-icons ul {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  padding: 0px;
  margin: 0px;
}

#navbar-holder #navbar-info-holder .info-item-icons ul li {
  text-decoration: none;
  list-style: none;
  padding: 5px;
}

#navbar-holder #navbar-info-holder .info-item-icons ul li a {
  color: white;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
}

@media screen and (max-width: 1679px) {
  #navbar-holder #navbar-info-holder .info-item-icons ul li a {
    font-size: 12px;
  }
}

#navbar-holder #navbar-info-holder .info-item-icons ul li.current-lang {
  font-weight: bold;
}

#navbar-holder.black {
  display: none;
  color: #121212 !important;
}

#banner-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../img/banner-bg.webp");
  background-size: cover;
  height: 100vh;
}

@media screen and (max-width: 991px) {
  #banner-holder {
    position: relative;
    margin-top: -80px;
  }
  #banner-holder .navigation-bg {
    position: absolute;
    background-color: white;
    top: 0;
    right: 0;
    left: 0;
    height: 80px;
  }
}

#banner-holder #menu-mobile {
  text-align: right;
  background-color: white;
  position: absolute;
  top: 0;
  right: 0;
  top: 100px;
  z-index: 1500;
  -webkit-transition: .8s;
  transition: .8s;
  outline-offset: -5px;
  outline-style: solid;
  outline-width: 1px;
  outline-color: black;
}

#banner-holder #menu-mobile ul {
  padding-left: 1rem;
}

#banner-holder #menu-mobile ul li {
  margin-bottom: -5px;
  margin-top: 10px;
  list-style-type: none;
  text-decoration: none;
}

#banner-holder #menu-mobile ul li a {
  text-transform: uppercase;
  color: #121212;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 14px;
}

#banner-holder #menu-mobile ul li a span {
  padding: .5rem;
}

#banner-holder #menu-mobile ul li a span:hover {
  border-top: 1px solid #121212;
  border-bottom: 1px solid #121212;
}

#banner-holder h1 {
  text-transform: uppercase;
  font-size: 76px;
  font-weight: bold;
  color: white;
}

#banner-holder h1 p {
  margin: 0 !important;
}

@media screen and (max-width: 991px) {
  #banner-holder h1 {
    font-size: 3rem;
    padding-bottom: 5rem;
  }
}

#banner-holder #banner-footer {
  position: absolute;
  display: none;
  font-size: 11px;
  height: 52px;
}

@media screen and (max-width: 1355px) {
  #banner-holder #banner-footer {
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }
}

@media screen and (max-width: 465px) {
  #banner-holder #banner-footer {
    font-size: 10px;
  }
}

#banner-holder #banner-footer a {
  color: white;
  text-decoration: none;
}

#banner-holder #banner-footer .info-item.icons img {
  width: 20px;
  height: 20px;
  margin-right: 0.3rem;
}

@media screen and (max-width: 465px) {
  #banner-holder #banner-footer .info-item.icons img {
    width: 18px;
    height: 18px;
  }
}

#banner-holder #banner-footer .info-item.icons ul {
  padding: 0px;
  margin: 0px;
  margin-left: 0.5rem;
}

@media screen and (max-width: 465px) {
  #banner-holder #banner-footer .info-item.icons ul {
    margin-left: 0.2rem;
  }
}

#banner-holder #banner-footer .info-item.icons ul li {
  list-style: none;
}

#banner-holder #banner-footer .info-item.icons ul li.current-lang {
  font-weight: bold;
}

#banner-holder #banner-footer .info-item.tel {
  font-weight: bold;
}

#banner-holder #banner-footer .info-item.tel img {
  width: 15px;
  height: 15px;
  margin-right: 0.3rem;
}

@media screen and (max-width: 465px) {
  #banner-holder #banner-footer .info-item.tel img {
    width: 13px;
    height: 13px;
  }
}

#banner-holder #banner-footer .info-item.mail {
  font-weight: bold;
}

#banner-holder #banner-footer .info-item.mail img {
  width: 20px;
  margin-right: 0.3rem;
}

@media screen and (max-width: 465px) {
  #banner-holder #banner-footer .info-item.mail img {
    width: 18px;
  }
}

/* BLOG SECTION*/
#main-container {
  margin-top: 10rem;
}

@media screen and (max-width: 991px) {
  #main-container {
    margin-top: 2rem;
  }
}

#main-container #left-container #posts {
  text-align: center;
}

#main-container #left-container #posts .post {
  margin-bottom: 5rem;
}

@media screen and (max-width: 991px) {
  #main-container #left-container #posts .post {
    margin-bottom: 5rem;
  }
}

#main-container #left-container #posts .post img {
  width: 100%;
  height: auto;
}

#main-container #left-container #posts .post .title {
  margin-top: 2rem;
  font-size: 1.2rem;
  font-weight: bold;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 991px) {
  #main-container #left-container #posts .post .title {
    margin-top: 2rem;
    font-size: 1rem;
  }
}

@media screen and (max-width: 1199px) {
  #main-container #left-container #posts .post .title {
    width: 65%;
  }
}

@media screen and (max-width: 575px) {
  #main-container #left-container #posts .post .title {
    width: 70%;
  }
}

#main-container #left-container #posts .post .content {
  text-align: left;
  margin-top: 1.5rem;
}

@media screen and (max-width: 991px) {
  #main-container #left-container #posts .post .content {
    margin-top: 1rem;
    font-size: 0.8rem;
  }
}

#main-container #left-container #posts .post a {
  text-decoration: none;
}

#main-container #left-container #posts .post a .posts-button {
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 25px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-top: 0.5rem;
  margin-left: auto;
  margin-right: auto;
  color: #121212;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#main-container #left-container #posts .post a .posts-button img {
  width: 30px;
  height: 12px;
  margin-left: 15px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

@media screen and (max-width: 991px) {
  #main-container #left-container #posts .post a .posts-button {
    border-top: 1px solid rgba(18, 18, 18, 0.7);
    border-bottom: 1px solid rgba(18, 18, 18, 0.7);
  }
}

#main-container #left-container #posts .post a .posts-button:hover {
  border-top: 1px solid rgba(18, 18, 18, 0.7);
  border-bottom: 1px solid rgba(18, 18, 18, 0.7);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
}

@media screen and (min-width: 991px) {
  #main-container #left-container #posts .post:nth-last-child(1) {
    margin-bottom: 0px;
  }
}

#main-container #right-container {
  border-left: 1px solid #121212;
}

@media screen and (max-width: 991px) {
  #main-container #right-container {
    border: none;
  }
}

#main-container #right-container #about-us .about-us-text {
  font-size: 28px;
  font-weight: bold;
  padding: 15px;
}

#main-container #right-container #about-us .border {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border: 1px solid white;
  margin: 10px;
  z-index: 100;
}

#main-container #right-container #about-us .about-img-cont {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

#main-container #right-container #about-us .about-img-cont img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

#main-container #right-container #about-us h5 {
  margin-top: 2rem;
  text-transform: uppercase;
  font-weight: bold;
}

#main-container #right-container #about-us p {
  font-size: 0.8rem;
}

#main-container #right-container #posts {
  margin-top: 10rem;
}

#main-container #right-container #posts .old-posts-text {
  font-size: 28px;
  font-weight: bold;
  padding: 15px;
}

@media screen and (max-width: 991px) {
  #main-container #right-container #posts {
    margin-top: 5rem;
  }
}

#main-container #right-container #posts h5 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 1rem;
}

#main-container #right-container #posts .post {
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
}

#main-container #right-container #posts .post .border {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border: 1px solid white;
  margin: 10px;
  z-index: 100;
}

#main-container #right-container #posts .post .post-img-cont {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

#main-container #right-container #posts .post .post-img-cont img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

#main-container #right-container #posts .post:hover img {
  opacity: 0.8;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#main-container #right-container #posts .post:hover p {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: rgba(18, 18, 18, 0.7);
}

#main-container #right-container #posts .post a {
  color: #121212;
  text-decoration: none;
}

#main-container #right-container #posts .post .slider-caption-class {
  font-weight: bold;
  margin-top: 0.5rem;
}

#main-container #right-container #posts .post .date {
  margin-top: 0.2rem;
  font-weight: bold;
  font-size: 0.7rem;
  color: rgba(18, 18, 18, 0.7);
  text-align: right;
  width: 100%;
}

#main-container #right-container #gallery {
  margin-top: 2rem;
}

#main-container #right-container #facebook {
  margin-top: 2rem;
}

#main-container #right-container #facebook .cff-wrapper-fixed-height {
  scrollbar-width: thin;
}

#main-container #right-container #facebook .cff-wrapper-fixed-height::-webkit-scrollbar {
  width: 9px;
}

#main-container #right-container #facebook .cff-wrapper-fixed-height::-webkit-scrollbar-track {
  background: transparent;
}

#main-container #right-container #facebook .cff-wrapper-fixed-height::-webkit-scrollbar-thumb {
  background-color: rgba(155, 155, 155, 0.5);
  border-radius: 20px;
  border: transparent;
}

/* FOOTER SECTION */
#footer {
  margin-top: 7rem;
  margin-bottom: 1rem;
}

@media screen and (max-width: 991px) {
  #footer {
    margin-top: 5rem;
  }
}

#footer #footer-reserv {
  background-image: url("../img/footer-reserv.webp");
  background-size: cover;
  height: 250px;
  margin: 0px;
  margin-bottom: 1rem;
}

#footer #footer-reserv a {
  text-decoration: none;
}

#footer #footer-reserv a .reserv-button {
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 25px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#footer #footer-reserv a .reserv-button img {
  width: 30px;
  height: 12px;
  margin-left: 15px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

#footer #footer-reserv a .reserv-button:hover {
  border-top: 1px solid rgba(255, 255, 255, 0.7);
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  #footer #footer-reserv a .reserv-button {
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  }
}

#footer .row {
  position: relative;
  font-size: 17px;
  padding: 5px;
  margin: 15px;
  border: 2px solid black;
}

@media screen and (max-width: 1679px) {
  #footer .row {
    font-size: 14px;
  }
}

#footer #left-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px;
}

@media screen and (max-width: 991px) {
  #footer #left-footer {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 499px) {
  #footer #left-footer {
    text-align: center;
    display: inline;
  }
}

#footer #left-footer .left-footer-info {
  margin-left: 15px;
}

#footer #left-footer img {
  width: 160px;
}

@media screen and (max-width: 1679px) {
  #footer #left-footer img {
    width: 130px;
  }
}

#footer #center-footer-info {
  position: relative;
}

@media screen and (max-width: 991px) {
  #footer #center-footer-info {
    margin-top: 3rem;
  }
}

@media screen and (min-width: 992px) {
  #footer #center-footer-info .container {
    position: absolute;
    top: 50%;
    left: 55%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 1199px) {
  #footer #center-footer-info .container {
    left: 70%;
  }
}

@media screen and (max-width: 991px) {
  #footer #center-footer-info .container {
    padding: 0px;
  }
}

#footer #center-footer-info .center-footer-title {
  font-size: 33px;
  font-weight: 700;
  margin-bottom: 15px;
}

@media screen and (max-width: 1679px) {
  #footer #center-footer-info .center-footer-title {
    font-size: 24px;
  }
}

#footer #center-footer-info a {
  text-decoration: none;
}

#footer #center-footer-info .center-footer-button {
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 25px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: 45px;
  color: #121212;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#footer #center-footer-info .center-footer-button img {
  width: 30px;
  height: 12px;
  margin-left: 15px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

#footer #center-footer-info .center-footer-button:hover {
  border-top: 1px solid rgba(18, 18, 18, 0.7);
  border-bottom: 1px solid rgba(18, 18, 18, 0.7);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  #footer #center-footer-info .center-footer-button {
    border-top: 1px solid rgba(18, 18, 18, 0.7);
    border-bottom: 1px solid rgba(18, 18, 18, 0.7);
  }
}

#footer #right-footer-info {
  margin-left: -50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 1199px) {
  #footer #right-footer-info {
    margin-left: 0px;
  }
}

#footer #right-footer-info .right-footer-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}

#footer #right-footer-info .right-footer-contact ul {
  margin-left: 20px;
}

#footer #right-footer-info .right-footer-contact ul li {
  padding: 8px;
}

#footer #right-footer-info .right-footer-contact img {
  margin-bottom: 12px;
  width: 18px;
  height: 18px;
}

/* SINGLE POST */
#post-single .post .attachment-post-thumbnail {
  width: 100%;
  height: auto;
}

#post-single .post .post-date {
  text-align: right;
  margin-top: 0.2rem;
  font-weight: bold;
  font-size: 0.8rem;
  color: rgba(18, 18, 18, 0.7);
}

#post-single .post .title {
  margin-top: 2rem;
  font-size: 1.4rem;
  font-weight: bold;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

@media screen and (max-width: 991px) {
  #post-single .post .title {
    margin-top: 2rem;
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 1199px) {
  #post-single .post .title {
    width: 65%;
  }
}

@media screen and (max-width: 575px) {
  #post-single .post .title {
    width: 70%;
  }
}

#post-single .post .post-content {
  margin-top: 1rem;
  margin-bottom: 4rem;
}

#post-single .post .post-content img {
  max-width: 100%;
  height: auto;
}

@-webkit-keyframes wave-front {
  100% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}

@keyframes wave-front {
  100% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}

@-webkit-keyframes wave-back {
  100% {
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }
}

@keyframes wave-back {
  100% {
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }
}

@-webkit-keyframes wave-fill {
  100% {
    top: -135px;
  }
}

@keyframes wave-fill {
  100% {
    top: -135px;
  }
}

.loading-screen {
  display: block;
  position: fixed;
  z-index: 99999999999999999999999999;
  width: 100%;
  height: 100%;
  background: white;
  top: 0;
  left: 0;
  z-index: 2000;
  -webkit-transform: translatez(0);
  transform: translatez(0);
}

.loading-screen .box #logo img.loading-image {
  width: 100%;
  height: 135px;
}

.loading-screen .box {
  height: 135px;
  width: 306px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  overflow: hidden;
}

.loading-screen .box #logo {
  z-index: 10;
  position: relative;
  height: 130px;
}

.loading-screen .box .percent {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 30px;
}

.loading-screen .box .water {
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 2;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(0, 100%);
          transform: translate(0, 100%);
  background: #2bd3f4;
  -webkit-animation: wave-fill 2s infinite linear;
          animation: wave-fill 2s infinite linear;
}

.loading-screen .box .water_wave {
  width: 200%;
  position: absolute;
  bottom: 98%;
  height: 25px;
}

.loading-screen .box .water_wave_back {
  right: 0;
  fill: #1a9ab3;
  -webkit-animation: wave-back 1.4s infinite linear;
          animation: wave-back 1.4s infinite linear;
}

.loading-screen .box .water_wave_front {
  left: 0;
  fill: #2bd3f4;
  margin-bottom: -1px;
  -webkit-animation: wave-front .7s infinite linear;
          animation: wave-front .7s infinite linear;
}

.archive-post {
  margin-bottom: 5rem !important;
}

.archive-post .thumbnail {
  width: 75%;
  margin: auto;
}

.badge {
  text-transform: uppercase;
  background-color: gray;
}

.badge:hover {
  opacity: 0.8;
}

.badge a {
  text-decoration: none;
  color: white;
}

.badge a:hover {
  text-decoration: none;
  color: white;
}

.all-posts-container a {
  font-size: 20px;
  text-transform: uppercase;
  color: black;
  text-decoration: none;
}

.all-posts-container a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.all-posts-container a .all-posts {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  display: table;
  padding: 10px 25px;
  margin: auto;
}

@media screen and (max-height: 500px) {
  #menu-mobile {
    width: 200px !important;
    top: 90px !important;
  }
  #menu-mobile ul li {
    margin-top: 0px !important;
  }
  #menu-mobile ul li a {
    padding: .4rem !important;
  }
}

.background-aple {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.15);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@media screen and (min-width: 992px) {
  .language-mobile-menu {
    display: none !important;
  }
}

.language-mobile-menu ul {
  margin: 0 !important;
  text-align: right;
  padding-left: 5px !important;
  list-style-type: none;
}

.language-mobile-menu ul li.current-lang {
  font-weight: bold;
}

.language-mobile-menu ul a {
  color: black !important;
  text-decoration: none;
  font-size: 10px;
}

@media screen and (max-width: 991px) {
  .language-mobile-menu-footer {
    display: none !important;
  }
}

.section-ue {
  margin: 15px;
  padding: 30px 0;
  border: 2px solid black;
}

.section-ue .img-ue-big, .section-ue .img-ue-horizontal {
  max-width: 90%;
}

.ue-right {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media screen and (max-width: 991px) {
  .ue-desktop {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .ue-mobile {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  #navbar-holder a .menu-logo, #navbar-holder a .menu-logo-text{
    height: 30px !important;
    width: auto !important;
  }
  #navbar-holder a .menu-logo-text{
    margin-left: 0 !important;
  }
  .navbar-toggler {
    padding: 0 !important;
  }
}

#main-container #left-container #posts .post .border {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border: 1px solid white;
  margin: 10px;
  z-index: 100;
}

#main-container #left-container #posts .post .post-img-cont {
  width: 85%;
  padding-top: 85%;
  position: relative;
  margin: auto;
}

#main-container #left-container #posts .post .date {
  font-weight: 600;
  text-align: right;
  width: 85%;
  margin: auto;
}

#main-container #left-container #posts .post .post-img-cont img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

#main-container #left-container #posts .post:hover img {
  opacity: 0.8;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#main-container #left-container #posts .post:hover .date {
  color: black;
}

.pagination {
  display: flex;
  justify-content: center;
  font-size: 16px;
  margin: 15px;
}

section.blog-posts-pagination {
  grid-column-start: 2;
  padding: 0;
}

section.blog-posts-pagination .pagination a,
section.blog-posts-pagination .pagination span.current {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e3e3e3;
  border-radius: 50%;
  padding: 0;
  width: 30px;
  height: 30px;
  margin: 5px;
  text-decoration: none;
}

section.blog-posts-pagination .pagination span.current {
  background-color: #1a9ab3;
  color: white;
}

section.blog-posts-pagination .pagination a:hover {
  color: black;
  text-decoration: none;
  background-color: #e9e9e9;
}

section.blog-posts-pagination .pagination .page-numbers.dots {
  align-self: flex-end;
}

@media screen and (max-width: 767px) {
  section.blog-posts-pagination {
    margin-bottom: 5rem;
  }
}